Biztonsági közlemény: Az IBM BladeCenter Advanced Management Module hatással van a glibc biztonsági résekre (CVE-2015-1472, CVE-2013-7423, CVE-2014-7817 és CVE-2014-9402) - Lenovo Support HU